Avatar uživatele

Firefox a kompabilita doplňků

Používám Firefox 4.0.1 jsem s ním spokojen ale stále se nabízí aktualizace na F8.0 ale mám obavu zda po aktualizaci půjde Google Toolbar for Firefox 7.1 který mám nainstalován stáhl jsem si podle návodu Add-on Compatibility Reporter1.0 a nad doplnkem je udaj kontrola compability doplnků je zakázaná co s tím povolit?Kdo mě poradí zůstat u původní verze nebo se vzdát dobrého doplnku předem děkuji F.

Uzamčená otázka – ohodnoťte nejlepší odpověď symbolem palce.

Odpovědi:

Avatar uživatele

Povolit. Ještě před instalací nové verze program zkontroluje doplňky jestli jsou všechny kompatibilní a ty se můžeš klidně rozhodnout update zrušit. Myslim že tenhle by už měl být aktualizovaný. Jsou ale některé doplňky, třeba užitečné, které jsou už vývojáři opuštěné a nikdo je neaktualizuje. Existuje takový trik, jak je celkem jednoduše "aktualizovat". Stačí ten doplněk dostat do počítače, (je to soubor .xpi), otevřít třeba ve Winraru a v něm je schovaný textový soubor. Tam je napsáno pro jakou verzi Firefoxu to je, třeba 2.0 - 4.0, tak se to jednoduše přepíše na 2.0 - 8.0. Uložit a nainstalovat (přetahnutím na adresní řádek prohlížeče). Funguje je to spolehlivě u velké většiny doplňků, dělám to tak již dlouho.

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Počítače a internet

Zlatý Bedy 1525
Zlatý Michal Kole 1198
Zlatý mosoj 1028
Zlatý Hlada 948
Zlatý ge0rge 894
Zlatý www 829
Zlatý led 820
Zlatý badisko 818
Zlatý gecco 795
Zlatý arygnoc 674

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.